
.logoBtn{
	display:none;
}


.expiriences-list {
    width: 33.33%;
    margin-right: 0px;
}

.mediators-list {
    width: 33.33%;
    margin-right: 0px;
}
.mediator-profile {
    width:33%;
    background-size:100% 100%;
}
.mediator-profile .photo {
    width: 30%;
}
.mediator-profile .desc {
    width: 60%;
    font-size:80%;
}
.mediator-profile .box {
    font-size:90%;
    height:100%;
}
.mediator-profile h3{
    padding-top:0;
}
.mediator-profile .wrapper{
	height:100%;
}
.row.second{
	width:100%;
}
.row.second box{
	width:33.33%;
	height:100%;
}

.row.second .box{
	width:33.33%;
}

/*MY CHANGES*/
.margins {
	    margin: 0 4%;
}
#page-wrapper{
		width:  800px;
}
/*CUSTOMISE HHOME MENU*/
#menu-item-10{
	display:list-item;
}
#menu-main-container{
	width:100%;
}
#menu-main li {
	width:25%;
	font-size:60%;
	margin:0;
	padding:0;
}
#menu-main li:last-child {
	width:25%;
}
/*CUSTOMISE SLIDESHOW CONTACT*/

.row.first{
	    width: 100%;
}
#primary .column.left{
	    width: 70%;
}
#primary .column.right{
	    width: 30%;
}
#slides li img{
	width:100%;
	height:100%;
}
#slides li{
	width:100%;
	height:100%;
}
#slides{
	width:100%;
	max-height:280px;
}
.magicfields img{
	width:100%;
	height:100%;
}
ul#slides.innerfade{
	width:100%;
	height:100%;
}
#slider-wrapper{
	width:100%;
	height:100%;
}

